<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{7d39aef3-ad13-e611-811e-127b25dcbde7}</WebResourceId>
  <Name>north52_/formula/bah_interactions/cr5/f.7d39aef3ad13e611811e127b25dcbde7</Name>
  <DisplayName>8a0311f4-3e41-4fcc-8720-e965b040f8e7</DisplayName>
  <Description>North52Formula: Interaction - Resolution onChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionscr5f7d39aef3ad13e617D39AEF3-AD13-E611-811E-127B25DCBDE7</FileName>
</WebResource>